<?xml version="1.0" encoding="gb2312"?>
<?xml-stylesheet type='text/xsl' href='../rss.xsl' version='1.0'?>
<rss version="2.0">
	<channel>
		<title>财经频道-国际财经</title>
		<link>http://finance.sina.com.cn/column/gjcj.html</link>
		<description>财经频道-国际财经</description>
		<language>zh-cn</language>
		<copyright>Copyright 1996 - 2005 SINA Inc. All Rights Reserved</copyright>
		<pubDate>Tue, 28 Aug 2007 17:13:00 +0800</pubDate>
		<lastBuildDate>Thu, 01 Jan 1970 08:00:00 +0800</lastBuildDate>
		<generator>WWW.SINA.COM.CN</generator>
		<ttl>5</ttl>
		<image>
			<url>http://www.sinaimg.cn/cj/20040217/0216_02.gif</url>
			<title>财经</title>
			<link>http://finance.sina.com.cn</link>
		</image>
		<item>
			<title>新西兰宣布中国食品无害</title>
			<link>http://finance.sina.com.cn/j/20070828/16183924519.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367064</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/16183924519.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:18:20 +0800</pubDate>
		</item>
		<item>
			<title>巴商务部官员谈中巴服务贸易谈判有关情况</title>
			<link>http://finance.sina.com.cn/j/20070828/16113924498.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367043</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/16113924498.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:11:31 +0800</pubDate>
		</item>
		<item>
			<title>美国猪肉盯上中国市场 定于年底前交货</title>
			<link>http://finance.sina.com.cn/j/20070828/16073924488.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2367033</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/16073924488.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 16:07:35 +0800</pubDate>
		</item>
		<item>
			<title>海外华人生存状况如何</title>
			<link>http://finance.sina.com.cn/j/20070828/15453924378.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366922</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/15453924378.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:45:45 +0800</pubDate>
		</item>
		<item>
			<title>美方：不便回应售华猪肉是否卖给中粮</title>
			<link>http://finance.sina.com.cn/j/20070828/15223924314.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366865</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/15223924314.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:22:38 +0800</pubDate>
		</item>
		<item>
			<title>新一代波音737全球特检</title>
			<link>http://finance.sina.com.cn/j/20070828/15033924261.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366809</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/15033924261.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 15:03:48 +0800</pubDate>
		</item>
		<item>
			<title>新西兰食品安全局宣布中国食品无害</title>
			<link>http://finance.sina.com.cn/j/20070828/14553924236.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366787</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/14553924236.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:55:59 +0800</pubDate>
		</item>
		<item>
			<title>次贷危机九月见分晓</title>
			<link>http://finance.sina.com.cn/j/20070828/14353924171.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2366725</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/14353924171.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 14:35:15 +0800</pubDate>
		</item>
		<item>
			<title>俄罗斯将改善对华出口结构 提高产品附加值</title>
			<link>http://finance.sina.com.cn/j/20070828/08383922656.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365284</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/08383922656.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:38:05 +0800</pubDate>
		</item>
		<item>
			<title>质检总局：中国产玩具85%按美进口商要求生产</title>
			<link>http://finance.sina.com.cn/g/20070828/08201630256.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2365171</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/g/20070828/08201630256.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 08:20:12 +0800</pubDate>
		</item>
		<item>
			<title>李长江对国外中国产品威胁论予以正面回应</title>
			<link>http://finance.sina.com.cn/j/20070828/07463922239.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364868</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/07463922239.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:46:49 +0800</pubDate>
		</item>
		<item>
			<title>新西兰食品安全局宣布中国食品符合安全标准</title>
			<link>http://finance.sina.com.cn/j/20070828/07463922241.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364870</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/07463922241.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:46:49 +0800</pubDate>
		</item>
		<item>
			<title>周茳钐均:中国自主品牌走向世界正逢其时</title>
			<link>http://finance.sina.com.cn/j/20070828/07413922229.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364858</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/07413922229.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:41:49 +0800</pubDate>
		</item>
		<item>
			<title>薄熙来出席10＋1与10＋3经贸部长会议</title>
			<link>http://finance.sina.com.cn/j/20070828/07403922188.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364817</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/07403922188.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:40:06 +0800</pubDate>
		</item>
		<item>
			<title>欧洲港口纷纷启动扩建计划</title>
			<link>http://finance.sina.com.cn/j/20070828/07303922156.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364785</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/07303922156.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 07:30:12 +0800</pubDate>
		</item>
		<item>
			<title>商务部要求阿根廷放行所设限中国进口产品</title>
			<link>http://finance.sina.com.cn/j/20070828/06213921882.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364511</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/06213921882.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 06:21:27 +0800</pubDate>
		</item>
		<item>
			<title>澳央行委员：次贷危机或进一步蔓延</title>
			<link>http://finance.sina.com.cn/j/20070828/03223921592.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364221</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/03223921592.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:22:02 +0800</pubDate>
		</item>
		<item>
			<title>欧盟拟调查中国鞋转口贸易</title>
			<link>http://finance.sina.com.cn/roll/20070828/03071629278.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364148</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/roll/20070828/03071629278.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:07:28 +0800</pubDate>
		</item>
		<item>
			<title>美召回中国产玩具中85%是按进口商要求生产</title>
			<link>http://finance.sina.com.cn/j/20070828/03023921416.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2364047</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/03023921416.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 03:02:28 +0800</pubDate>
		</item>
		<item>
			<title>美国将于年底前向中国出口近3万吨猪肉</title>
			<link>http://finance.sina.com.cn/j/20070828/02423921255.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363895</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/02423921255.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:42:09 +0800</pubDate>
		</item>
		<item>
			<title>全球市场</title>
			<link>http://finance.sina.com.cn/j/20070828/02413921249.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363889</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/02413921249.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:41:46 +0800</pubDate>
		</item>
		<item>
			<title>中德签署成立能源环保工作组文件</title>
			<link>http://finance.sina.com.cn/j/20070828/02363921246.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363886</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/02363921246.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:36:20 +0800</pubDate>
		</item>
		<item>
			<title>全球面食面临涨价危机</title>
			<link>http://finance.sina.com.cn/j/20070828/02163921215.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363855</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/02163921215.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 02:16:36 +0800</pubDate>
		</item>
		<item>
			<title>美联储再向金融系统注资95亿美元</title>
			<link>http://finance.sina.com.cn/j/20070828/00253921017.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363657</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/00253921017.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 00:25:54 +0800</pubDate>
		</item>
		<item>
			<title>美联储再向金融系统注资95亿美元</title>
			<link>http://finance.sina.com.cn/j/20070828/00093920977.shtml</link>
			<author>WWW.SINA.COM.CN</author>
			<category domain="">财经频道-国际财经</category>
			<comments>http://comment.news.sina.com.cn/cgi-bin/comment/comment.cgi?channel=gn&amp;newsid=31-1-2363617</comments>
			<guid isPermaLink="true">http://finance.sina.com.cn/j/20070828/00093920977.shtml</guid>
			<pubDate>Tue, 28 Aug 2007 00:09:57 +0800</pubDate>
		</item>
	</channel>
</rss>
